.banner{
	width: 100%;
	height: 20.25rem;
	overflow: hidden;
	position: relative;
}
.banner-box{
	position: relative;
	list-style: none;
	height: 100%;
	width: 100%;
}
.banner-box li{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(100%);
}
.banner-box li:first-child{
	transform: translateX(0px);
}
.banner-box img{
	width: 100%;
	height: 100%;
}
.circle{
	position: absolute;
	bottom: 1.25rem;
	left: 50%;
	margin-left: -25.90625px;
	width: 5.8125rem;
	height: 0.5rem;
}
.circle ul{
	width: 5.8125rem;
	height: 0.5rem;
}
.circle ul li{
	list-style: none;
	float: left;
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	background-color: white;
	opacity: 0.6;
	margin-left: 0.375rem;
}
.circle ul li.current{
	background-color: #ff852a;
	opacity: 1;
}
.circle ul li:nth-child(1){
	margin-left: 0;
}
.fl .advantage{
	width:95%;
	text-align:center;
	padding-top:1rem;
	margin:1rem auto;
}
.fl .advantage h3{
	font-size:2.1875rem;
	background:url(../images/advantage.png) no-repeat center;
	line-height:2.6875rem;
}
.sampleshow{
	width:95%;
	margin:0 auto;
}
.sampleshow .sample{
	display:block;
	width:50%;
	float:left;
	padding-top:0.5rem;
	padding-right:1rem;
}
.sampleshow .sample .samplebox{
	width:100%;
	height:18.625rem;
	border:0.0625rem solid #000;
	margin:0px auto;
	box-sizing:border-box;
}
.sampleshow .sample .samplebox img{
	width:100%;
	height:100%;
}
.sampleshow .sample .samplecon{
	width:100%;
	padding:0.5rem 0;
	box-sizing:border-box;
}
.sampleshow .sample .samplecon h3{
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	word-break:break-all;
	text-overflow:ellipsis;
	font-size:1.5rem;
	font-weight:normal;
	color:#333;
}
.sampleshow .sample .samplecon .price{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	padding:0.625rem 0;
	position:relative;
}
.sampleshow .sample .samplecon .price .price-box{
	-webkit-box-flex:1;
	-webkit-flex:1;
	flex:1;
	min-width:0;
	font-size:0.875rem;
	color:#333;
}
.sampleshow .sample .samplecon .price .price-box h4{
	font-size:1.1rem;
	color:#f1492b;
}
.sampleshow .sample .samplecon .price .price-box h4 i{
	font-size:0.8rem;
	font-weight:normal;
	font-style:normal;
}
.sampleshow .sample .samplecon .price span{
	font-size:0.75rem;
	color:#ffffff;
}


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	